Unable to Start the ISM Properly Due to Incorrect Versions of JRE on Maintenance Terminals

Publication Date:  2012-07-22 Views:  164 Downloads:  0
Issue Description

The ISM is successfully installed on a maintenance terminal but cannot be properly started.

Product and version information:
  • S2600
  • S5000 series
Alarm Information
None
Handling Process
  1. Uninstall the JRE on the maintenance terminal.
  2. Type the IP address of the management network port in the address bar of a browser, to access the download page of the ISM and JRE.
  3. Click the link Please Setup JRE to download and install the version of JRE supplied with the storage device.
Root Cause
  1. Access the OS of the maintenance terminal in CLI mode.
  2. Run the command java -version to view the installed version of JRE.
  3. It is found that the version of the JRE is not 1.5.0_14, as shown below.
    C:\Documents and Settings\Administrator>java -version
    java version "1.6.0_20"
    Java(TM) SE Runtime Environment (build 1.6.0_20-b02)
    Java HotSpot(TM) Client VM (build 16.3-b01, mixed mode, sharing)

Conclusion:

  • Unable to start up the ISM properly due to the incorrect version of JRE installed on the maintenance terminal.
Suggestions
None

END